@import "mixins.scss";
@import "./reset";
@import "./fonts";
html {
  box-sizing: border-box;
  font-size: 62.5%;
}

body {
  margin: 0px;
  padding: 0px;
  min-height: 100vh;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}
@import "./variables";
@import "./header/header";
@import "./main/first-screen/first-screen.scss";
@media (max-width: 1349px) {
  html {
    font-size: 11px;
  }
}

@media (min-width: 1350px) {
  html {
    font-size: 15px;
  }
}

@media (min-width: 1700px) {
  html {
    font-size: 17px;
  }
}

@media (max-width: 992px) {
  .top-navigation {
    padding: 0 10px;
  }
  .flex-container--smallest {
    margin-bottom: 20px;
    justify-content: space-between;
    align-items: center;
  }
  .heading--top {
    justify-self: left;
  }
  .wrapper {
    width: 100%;
  }
  .btn--top-buy {
    position: static;
  }
}
@media (min-width: 1200px) {
  .wrapper--centered--large-desktop {
    width: 1200px;
  }
}
@media (max-width: 1200px) {
  .wrapper--centered--large-desktop {
    width: 100%;
  }
}
